Index: /NEMO/trunk/src/OCE/LBC/lib_mpp.F90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/lib_mpp.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/lib_mpp.F90	(revision 14229)
@@ -73,5 +73,5 @@
    PUBLIC   mpp_bcast_nml
    PUBLIC   tic_tac
-#if ! defined key_mpp_mpi
+#if defined key_mpp_off
    PUBLIC MPI_wait
    PUBLIC MPI_Wtime
@@ -110,5 +110,5 @@
    !!  MPI  variable definition !!
    !! ========================= !!
-#if   defined key_mpp_mpi
+#if ! defined key_mpi_off
 !$AGRIF_DO_NOT_TREAT
    INCLUDE 'mpif.h'
@@ -209,5 +209,5 @@
       LOGICAL ::   llmpi_init
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       CALL mpi_initialized ( llmpi_init, ierr )
@@ -271,5 +271,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       IF (wp == dp) THEN
          mpi_working_type = mpi_double_precision
@@ -299,5 +299,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpi_isend( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_oce, md_req, iflag )
 #endif
@@ -322,5 +322,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpi_isend( pmess, kbytes, mpi_real, kdest , ktyp, mpi_comm_oce, md_req, iflag )
 #endif
@@ -347,5 +347,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ! If a specific process number has been passed to the receive call,
       ! use that one. Default is to use mpi_any_source
@@ -380,5 +380,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ! If a specific process number has been passed to the receive call,
       ! use that one. Default is to use mpi_any_source
@@ -409,5 +409,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ! If a specific process number has been passed to the receive call,
       ! use that one. Default is to use mpi_any_source
@@ -437,5 +437,5 @@
       !
       itaille = jpi * jpj
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpi_gather( ptab, itaille, mpi_double_precision, pio, itaille     ,   &
          &                            mpi_double_precision, kp , mpi_comm_oce, ierror )
@@ -464,5 +464,5 @@
       itaille = jpi * jpj
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpi_scatter( pio, itaille, mpi_double_precision, ptab, itaille     ,   &
          &                            mpi_double_precision, kp  , mpi_comm_oce, ierror )
@@ -493,5 +493,5 @@
       COMPLEX(dp), ALLOCATABLE, DIMENSION(:) ::   ytmp
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ilocalcomm = mpi_comm_oce
       IF( PRESENT(kcom) )   ilocalcomm = kcom
@@ -568,5 +568,5 @@
       !!----------------------------------------------------------------------
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       if( wp == dp ) then
          MPI_TYPE = MPI_DOUBLE_PRECISION
@@ -640,5 +640,5 @@
       INTEGER ::   ierr
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       IF( ln_timing ) CALL tic_tac( .TRUE., ld_global = .TRUE.)
       ! test on ndelayid(kid) useless as mpi_wait return immediatly if the request handle is MPI_REQUEST_NULL
@@ -662,5 +662,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       call MPI_BCAST(kleng, 1, MPI_INT, 0, mpi_comm_oce, iflag)
       call MPI_BARRIER(mpi_comm_oce, iflag)
@@ -928,5 +928,5 @@
       !!-----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpi_barrier( mpi_comm_oce, ierror )
 #endif
@@ -949,5 +949,5 @@
       IF( PRESENT(ld_abort) ) ll_abort = ld_abort
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       IF(ll_abort) THEN
          CALL mpi_abort( MPI_COMM_WORLD )
@@ -969,5 +969,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL MPI_COMM_FREE(kcom, ierr)
 #endif
@@ -1001,5 +1001,5 @@
       INTEGER, ALLOCATABLE, DIMENSION(:) ::   kwork
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !-$$     WRITE (numout,*) 'mpp_ini_znl ', nproc, ' - ngrp_world     : ', ngrp_world
       !-$$     WRITE (numout,*) 'mpp_ini_znl ', nproc, ' - mpi_comm_world : ', mpi_comm_world
@@ -1094,5 +1094,5 @@
       LOGICAL, PARAMETER :: ireord = .FALSE.
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 
       ideg = 0
@@ -1248,5 +1248,5 @@
       !!----------------------------------------------------------------------
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       njmppmax = MAXVAL( njmppt )
       !
@@ -1330,5 +1330,5 @@
       INTEGER ::    ji,  jj,  jk,  jh, jf, jcount   ! dummy loop indices
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       ll_lbc = .FALSE.
@@ -1451,5 +1451,5 @@
     REAL(dp),               SAVE :: tic_ct = 0._dp
     INTEGER :: ii
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 
     IF( ncom_stp <= nit000 ) RETURN
@@ -1471,5 +1471,5 @@
    END SUBROUTINE tic_tac
 
-#if ! defined key_mpp_mpi
+#if defined key_mpi_off
    SUBROUTINE mpi_wait(request, status, ierror)
       INTEGER                            , INTENT(in   ) ::   request
@@ -1792,5 +1792,5 @@
          !write(*,'(32A)') cdnambuff
       ENDIF
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL mpp_bcast_nml( cdnambuff, itot )
 #endif
Index: /NEMO/trunk/src/OCE/LBC/mpp_allreduce_generic.h90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/mpp_allreduce_generic.h90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/mpp_allreduce_generic.h90	(revision 14229)
@@ -48,5 +48,5 @@
       INTEGER, OPTIONAL, INTENT(in   ) ::   kdim        ! optional pointer dimension
       INTEGER, OPTIONAL, INTENT(in   ) ::   kcom        ! optional communicator
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       INTEGER :: ipi, ii, ierr
Index: /NEMO/trunk/src/OCE/LBC/mpp_lbc_north_icb_generic.h90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/mpp_lbc_north_icb_generic.h90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/mpp_lbc_north_icb_generic.h90	(revision 14229)
@@ -42,5 +42,5 @@
       REAL(PRECISION), DIMENSION(:,:,:), ALLOCATABLE  ::  znorthgloio_e
       !!----------------------------------------------------------------------
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       ipj=4
@@ -67,5 +67,5 @@
       !
       IF( ln_timing ) CALL tic_tac(.TRUE.)
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       CALL MPI_ALLGATHER( znorthloc_e(1,1-kextj)    , itaille, MPI_TYPE,    &
          &                znorthgloio_e(1,1-kextj,1), itaille, MPI_TYPE,    &
Index: /NEMO/trunk/src/OCE/LBC/mpp_loc_generic.h90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/mpp_loc_generic.h90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/mpp_loc_generic.h90	(revision 14229)
@@ -2,5 +2,5 @@
 #   if defined SINGLE_PRECISION
 #      define ARRAY_TYPE(i,j,k)    REAL(sp)        , INTENT(in   ) ::   ARRAY_IN(i,j,k)
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 #      define MPI_TYPE MPI_2REAL
 #endif
@@ -8,5 +8,5 @@
 #   else
 #      define ARRAY_TYPE(i,j,k)    REAL(dp)        , INTENT(in   ) ::   ARRAY_IN(i,j,k)
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 #      define MPI_TYPE MPI_2DOUBLE_PRECISION
 #endif
@@ -95,5 +95,5 @@
       zain(2,:) = REAL(index0, PRECISION)
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       IF( ln_timing ) CALL tic_tac(.TRUE., ld_global = .TRUE.)
       CALL MPI_ALLREDUCE( zain, zaout, 1, MPI_TYPE, MPI_OPERATION ,MPI_COMM_OCE, ierror)
@@ -131,5 +131,5 @@
 #undef MASK_IN
 #undef K_SIZE
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 #   undef MPI_TYPE
 #endif
Index: /NEMO/trunk/src/OCE/LBC/mpp_nfd_generic.h90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/mpp_nfd_generic.h90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/mpp_nfd_generic.h90	(revision 14229)
@@ -317,5 +317,5 @@
          ! start waiting time measurement
          IF( ln_timing ) CALL tic_tac(.TRUE.)
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
          CALL MPI_ALLGATHER( znorthloc, ibuffsize, MPI_TYPE, znorthglo, ibuffsize, MPI_TYPE, ncomm_north, ierr )
 #endif
Index: /NEMO/trunk/src/OCE/LBC/mppini.F90
===================================================================
--- /NEMO/trunk/src/OCE/LBC/mppini.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/LBC/mppini.F90	(revision 14229)
@@ -47,5 +47,5 @@
 CONTAINS
 
-#if ! defined key_mpp_mpi
+#if defined key_mpi_off
    !!----------------------------------------------------------------------
    !!   Default option :                            shared memory computing
@@ -107,5 +107,5 @@
 #else
    !!----------------------------------------------------------------------
-   !!   'key_mpp_mpi'                     MPI massively parallel processing
+   !!                   MPI massively parallel processing
    !!----------------------------------------------------------------------
 
Index: /NEMO/trunk/src/OCE/OBS/mpp_map.F90
===================================================================
--- /NEMO/trunk/src/OCE/OBS/mpp_map.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/OBS/mpp_map.F90	(revision 14229)
@@ -13,5 +13,5 @@
    USE par_oce , ONLY :   jpi, jpj, Nis0, Nie0, Njs0, Nje0   ! Ocean parameters
    USE dom_oce , ONLY :   mig, mjg, narea                    ! Ocean space and time domain variables
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    USE lib_mpp , ONLY :   mpi_comm_oce   ! MPP library
 #endif
@@ -45,5 +45,5 @@
       !!----------------------------------------------------------------------
       INTEGER, DIMENSION(:,:), ALLOCATABLE ::   imppmap   !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       INTEGER :: ierr
 
@@ -69,5 +69,5 @@
       ! Get global data
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
 
       ! Call the MPI library to find the max across processors
Index: /NEMO/trunk/src/OCE/OBS/obs_mpp.F90
===================================================================
--- /NEMO/trunk/src/OCE/OBS/obs_mpp.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/OBS/obs_mpp.F90	(revision 14229)
@@ -21,5 +21,5 @@
    USE mpp_map, ONLY :   mppmap
    USE in_out_manager
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    USE lib_mpp, ONLY :   mpi_comm_oce      ! MPP library
 #endif
@@ -61,5 +61,5 @@
       INTEGER, DIMENSION(kno), INTENT(inout) ::   kvals   ! Array to send on kroot, receive for non-kroot
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       INTEGER :: ierr 
@@ -95,5 +95,5 @@
       INTEGER, DIMENSION(kno), INTENT(inout) ::   kvals   ! Array to send on kroot, receive for non-kroot  
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       INTEGER :: ierr 
@@ -134,5 +134,5 @@
       INTEGER, DIMENSION(kno), INTENT(inout) ::   kobsp
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       !
@@ -192,5 +192,5 @@
       INTEGER, DIMENSION(kno), INTENT(  out) ::   kvalsout
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       INTEGER :: ierr
@@ -230,5 +230,5 @@
       INTEGER, INTENT(  out) ::   kvalout
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
       INTEGER :: ierr
@@ -270,5 +270,5 @@
       INTEGER :: ierr
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
 INCLUDE 'mpif.h'
@@ -318,5 +318,5 @@
       INTEGER :: ierr
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
 INCLUDE 'mpif.h'
@@ -360,5 +360,5 @@
       INTEGER :: jproc
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
 INCLUDE 'mpif.h'
@@ -412,5 +412,5 @@
       INTEGER :: jproc
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       !
 INCLUDE 'mpif.h'
Index: /NEMO/trunk/src/OCE/SBC/sbcmod.F90
===================================================================
--- /NEMO/trunk/src/OCE/SBC/sbcmod.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/SBC/sbcmod.F90	(revision 14229)
@@ -120,5 +120,5 @@
       IF(lwm) WRITE( numond, namsbc )
       !
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ncom_fsbc = nn_fsbc    ! make nn_fsbc available for lib_mpp
 #endif
Index: /NEMO/trunk/src/OCE/nemogcm.F90
===================================================================
--- /NEMO/trunk/src/OCE/nemogcm.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/nemogcm.F90	(revision 14229)
@@ -87,5 +87,5 @@
    CHARACTER(lc) ::   cform_aaa="( /, 'AAAAAAAA', / ) "     ! flag for output listing
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    ! need MPI_Wtime
    INCLUDE 'mpif.h'
Index: /NEMO/trunk/src/OCE/timing.F90
===================================================================
--- /NEMO/trunk/src/OCE/timing.F90	(revision 14228)
+++ /NEMO/trunk/src/OCE/timing.F90	(revision 14229)
@@ -31,5 +31,5 @@
    PUBLIC   timing_start, timing_stop      ! called in each routine to time
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    INCLUDE 'mpif.h'
 #endif
@@ -116,5 +116,5 @@
       CALL CPU_TIME( s_timer%t_cpu  )
       ! clock time collection
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       s_timer%t_clock= MPI_Wtime()
 #else
@@ -142,5 +142,5 @@
 
       ! clock time collection
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       zmpitime = MPI_Wtime()
 #else
@@ -166,5 +166,5 @@
 
       ! clock time correction
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       zclock_raw = zmpitime - s_timer%t_clock - t_overclock ! total time including child
       s_timer%t_clock = zclock_raw - t_overclock - s_timer%tsub_clock
@@ -249,5 +249,5 @@
 
       ! Compute clock function overhead
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       t_overclock = MPI_WTIME()
       t_overclock = MPI_WTIME() - t_overclock
@@ -274,5 +274,5 @@
 
       CALL CPU_TIME(t_cpu(1))
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ! Start elapsed and CPU time counters
       t_elaps(1) = MPI_WTIME()
@@ -305,5 +305,5 @@
       CALL CPU_TIME(t_cpu(2))
       t_cpu(2)   = t_cpu(2)    - t_cpu(1)   - t_overcpu
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       t_elaps(2) = MPI_WTIME() - t_elaps(1) - t_overclock
 #else
@@ -336,5 +336,5 @@
       ENDIF
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ! in MPI gather some info
       ALLOCATE( all_etime(jpnij), all_ctime(jpnij) )
@@ -360,5 +360,5 @@
       IF( lwriter ) WRITE(numtime,'(5x,f12.3,1x,f12.3)')  tot_etime, tot_ctime
       IF( lwriter ) WRITE(numtime,*)
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       IF( ll_averep ) CALL waver_info
       CALL wmpi_info
@@ -377,5 +377,5 @@
       &       czone(1:3),    czone(4:5)
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
       ALLOCATE(timing_glob(4*jpnij), stat=icode)
       CALL MPI_GATHER( (/compute_time, waiting_time(1), waiting_time(2), elapsed_time/),   &
@@ -458,5 +458,5 @@
    END SUBROUTINE wcurrent_info
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    SUBROUTINE waver_info
       !!----------------------------------------------------------------------
Index: /NEMO/trunk/src/OFF/nemogcm.F90
===================================================================
--- /NEMO/trunk/src/OFF/nemogcm.F90	(revision 14228)
+++ /NEMO/trunk/src/OFF/nemogcm.F90	(revision 14229)
@@ -77,5 +77,5 @@
 
    CHARACTER (len=64) ::   cform_aaa="( /, 'AAAAAAAA', / ) "   ! flag for output listing
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    ! need MPI_Wtime
    INCLUDE 'mpif.h'
Index: /NEMO/trunk/src/SAS/nemogcm.F90
===================================================================
--- /NEMO/trunk/src/SAS/nemogcm.F90	(revision 14228)
+++ /NEMO/trunk/src/SAS/nemogcm.F90	(revision 14229)
@@ -58,5 +58,5 @@
    CHARACTER(lc) ::   cform_aaa="( /, 'AAAAAAAA', / ) "     ! flag for output listing
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    ! need MPI_Wtime
    INCLUDE 'mpif.h'
Index: /NEMO/trunk/src/SWE/nemogcm.F90
===================================================================
--- /NEMO/trunk/src/SWE/nemogcm.F90	(revision 14228)
+++ /NEMO/trunk/src/SWE/nemogcm.F90	(revision 14229)
@@ -44,5 +44,5 @@
    CHARACTER(lc) ::   cform_aaa="( /, 'AAAAAAAA', / ) "     ! flag for output listing
 
-#if defined key_mpp_mpi
+#if ! defined key_mpi_off
    ! need MPI_Wtime
    INCLUDE 'mpif.h'
Index: /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca025_like
===================================================================
--- /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca025_like	(revision 14228)
+++ /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca025_like	(revision 14229)
@@ -21,5 +21,5 @@
 /
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.   !  activate code to avoid mpi_allgather use at the northfold
Index: /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca12_like
===================================================================
--- /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca12_like	(revision 14228)
+++ /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca12_like	(revision 14229)
@@ -21,5 +21,5 @@
 /
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.   !  activate code to avoid mpi_allgather use at the northfold
Index: /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca1_like
===================================================================
--- /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca1_like	(revision 14228)
+++ /NEMO/trunk/tests/BENCH/EXPREF/namelist_cfg_orca1_like	(revision 14229)
@@ -21,5 +21,5 @@
 /
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.   !  activate code to avoid mpi_allgather use at the northfold
Index: /NEMO/trunk/tests/BENCH/cpp_BENCH.fcm
===================================================================
--- /NEMO/trunk/tests/BENCH/cpp_BENCH.fcm	(revision 14228)
+++ /NEMO/trunk/tests/BENCH/cpp_BENCH.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys key_mpp_mpi key_si3 key_top key_qco
+ bld::tool::fppkeys key_si3 key_top key_qco
Index: /NEMO/trunk/tests/C1D_ASICS/EXP00/namelist_cfg
===================================================================
--- /NEMO/trunk/tests/C1D_ASICS/EXP00/namelist_cfg	(revision 14228)
+++ /NEMO/trunk/tests/C1D_ASICS/EXP00/namelist_cfg	(revision 14229)
@@ -488,5 +488,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -494,5 +494,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/C1D_ASICS/cpp_C1D_ASICS.fcm
===================================================================
--- /NEMO/trunk/tests/C1D_ASICS/cpp_C1D_ASICS.fcm	(revision 14228)
+++ /NEMO/trunk/tests/C1D_ASICS/cpp_C1D_ASICS.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys   key_c1d key_qco key_mpp_mpi key_iomput
+ bld::tool::fppkeys   key_c1d key_qco key_iomput
Index: /NEMO/trunk/tests/CANAL/EXPREF/namelist_cfg
===================================================================
--- /NEMO/trunk/tests/CANAL/EXPREF/namelist_cfg	(revision 14228)
+++ /NEMO/trunk/tests/CANAL/EXPREF/namelist_cfg	(revision 14229)
@@ -352,5 +352,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -358,5 +358,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 !!   jpni        =   8       !  jpni   number of processors following i (set automatically if < 1)
Index: /NEMO/trunk/tests/CANAL/cpp_CANAL.fcm
===================================================================
--- /NEMO/trunk/tests/CANAL/cpp_CANAL.fcm	(revision 14228)
+++ /NEMO/trunk/tests/CANAL/cpp_CANAL.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys key_iomput key_mpp_mpi key_qco 
+ bld::tool::fppkeys key_iomput key_qco 
Index: /NEMO/trunk/tests/CPL_OASIS/EXPREF/namelist_cfg
===================================================================
--- /NEMO/trunk/tests/CPL_OASIS/EXPREF/namelist_cfg	(revision 14228)
+++ /NEMO/trunk/tests/CPL_OASIS/EXPREF/namelist_cfg	(revision 14229)
@@ -466,5 +466,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -472,5 +472,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/CPL_OASIS/cpp_CPL_OASIS.fcm
===================================================================
--- /NEMO/trunk/tests/CPL_OASIS/cpp_CPL_OASIS.fcm	(revision 14228)
+++ /NEMO/trunk/tests/CPL_OASIS/cpp_CPL_OASIS.fcm	(revision 14229)
@@ -1,1 +1,1 @@
-bld::tool::fppkeys   key_si3 key_top key_iomput key_mpp_mpi key_oasis3 key_qco
+bld::tool::fppkeys   key_si3 key_top key_iomput key_oasis3 key_qco
Index: /NEMO/trunk/tests/DOME/cpp_DOME.fcm
===================================================================
--- /NEMO/trunk/tests/DOME/cpp_DOME.fcm	(revision 14228)
+++ /NEMO/trunk/tests/DOME/cpp_DOME.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys key_iomput key_mpp_mpi key_agrif key_linssh
+ bld::tool::fppkeys key_iomput key_agrif key_linssh
Index: /NEMO/trunk/tests/DONUT/cpp_DONUT.fcm
===================================================================
--- /NEMO/trunk/tests/DONUT/cpp_DONUT.fcm	(revision 14228)
+++ /NEMO/trunk/tests/DONUT/cpp_DONUT.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys key_mpp_mpi key_si3 key_qco key_iomput
+ bld::tool::fppkeys key_si3 key_qco key_iomput
Index: /NEMO/trunk/tests/ICB/EXPREF/namelist_cfg
===================================================================
--- /NEMO/trunk/tests/ICB/EXPREF/namelist_cfg	(revision 14228)
+++ /NEMO/trunk/tests/ICB/EXPREF/namelist_cfg	(revision 14229)
@@ -464,5 +464,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -470,5 +470,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/ICB/cpp_ICB.fcm
===================================================================
--- /NEMO/trunk/tests/ICB/cpp_ICB.fcm	(revision 14228)
+++ /NEMO/trunk/tests/ICB/cpp_ICB.fcm	(revision 14229)
@@ -1,1 +1,1 @@
- bld::tool::fppkeys   key_iomput key_mpp_mpi key_qco 
+ bld::tool::fppkeys   key_iomput key_qco 
Index: /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg
===================================================================
--- /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 14228)
+++ /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 14229)
@@ -216,5 +216,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -222,5 +222,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts
===================================================================
--- /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 14228)
+++ /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 14229)
@@ -216,5 +216,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -222,5 +222,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts
===================================================================
--- /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 14228)
+++ /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 14229)
@@ -216,5 +216,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -222,5 +222,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts
===================================================================
--- /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 14228)
+++ /NEMO/trunk/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 14229)
@@ -216,5 +216,5 @@
 !!                  ***  Miscellaneous namelists  ***                 !!
 !!                                                                    !!
-!!   nammpp            Massively Parallel Processing                    ("key_mpp_mpi")
+!!   nammpp            Massively Parallel Processing
 !!   namctl            Control prints                                   (default: OFF)
 !!   namsto            Stochastic parametrization of EOS                (default: OFF)
@@ -222,5 +222,5 @@
 !
 !-----------------------------------------------------------------------
-&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi")
+&nammpp        !   Massively Parallel Processing
 !-----------------------------------------------------------------------
 /
Index: /NEMO/trunk/tests/ICE_ADV1D/cpp_ICE_ADV1D.fcm
===================================================================
--- /NEMO/trunk/tests/ICE_ADV1D/cpp_ICE_ADV1D.fcm	(revision 14228)
+++ /NEMO/trunk/tests/ICE_ADV1D/cpp_ICE_ADV1D.fcm	(revision 14229)
@@ -1,1 +1,1 @@
-bld::tool::fppkeys key_si3 key_mpp_mpi key_nosignedzero key_iomput key_linssh
+bld::tool::fppkeys key_si3 key_nosignedzero key_iomput key_linssh
